﻿.main {
    margin: 0 auto;
}

* {
    font-family: "微软雅黑";
    color: #fff;
}

body {
    background-image: url(../../images/login/bg4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
}

body, h1, h2, h3, p {
    margin: 0;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    display: block;
}

input {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}

dl, dd, dt {
    margin: 0
}

.clearfix {
    clear: both;
}

.title p {
    font-size: 37px;
    text-align: center;
    font-family: "微软雅黑";
    margin-top: 140px;
    margin-bottom: 52px;
    font-weight: bold;
    color: white;
}

.login {
    width: 455px;
    margin: 0 auto;
}

.loginbg {
    height: 310px;
    background-image: url(../../images/login/bg3.png);
    padding-top: 38px;
    background-repeat: no-repeat;
}

.loginbox {
    width: 10px;
}

.user {
    width: 400px;
    height: 50px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    border-radius: 8px;
    margin: 0px 18px 20px 18px;
}

    .user img {
        margin-left: 15px;
        margin-top: 16px;
    }

.mima {
    width: 400px;
    height: 50px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    border-radius: 8px;
    margin: 0px 18px 40px 18px;
}

    .mima img {
        margin-left: 15px;
        margin-top: 16px;
    }

.queren {
    width: 400px;
    height: 50px;
    background-color: #34ca8d;
    border-radius: 8px;
    margin: 0px 18px 15px 18px;
}

    .queren p {
        font-size: 16px;
        text-align: center;
        line-height: 50px;
    }

.jizhu {
    font-size: 16px;
    color: #5e5e5e;
    float: right;
    margin-top: 10px;
    margin-right: 6px;
    font-size: 12px;
    color: grey;
}

#btn_register {
    float: right;
    margin-right: -154px;
    color: gray;
    cursor: pointer;
    text-decoration: none;
}

#demoform, #div_face, #div_sms {
    width: 432px;
    z-index: 20;
    border-radius: 5px;
    text-align: center;
    margin: auto;
    top: -244px;
    bottom: 0;
}

#information {
    position: relative;
    right: 169px;
    top: 36px;
}

    #information > div {
        width: 300px;
        text-align: center;
    }

#but_sbu {
    margin-top: 2px;
}

.hello {
    font-size: 22px;
    color: #02B2C9;
    line-height: 59px;
    margin-left: 23px;
}

#btn_submit1, #btn_submit2 {
    background-color: #34CA8D;
    width: 399px;
    height: 42px;
    margin-top: 20px;
    margin-left: -2px;
}

.jizhu a {
    color: grey;
}

#msgdemo2 {
    position: relative;
    margin-left: 18px;
    margin-top: 2px;
}

.retrieve-password {
    float: left;
    margin-left: 12px;
    margin-top: 10px;
}

    .retrieve-password a {
        color: #5E5E5E;
        font-size: 12px;
    }

.layui-layer-dialog .layui-layer-content {
    color: black;
}

#div_face, #div_sms {
    display: none;
}

#span_info {
    color: red;
    float: left;
    font-size: 9pt;
    margin-right: 5px;
    margin-top: 2px;
}

.div_change {
    color: blue;
    text-align: left;
    font-size: 16px;
    padding: 10px 0px 10px 0px;
    display: inline-block;
    float: left;
    margin-left: 20px;
}

.form-control {
    border-left: none;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

td {
    padding: 14px 0px;
}

.input-group-addon {
    height: 50px;
    width: 50px;
    border: 1px solid #ccc;
    background-color: #f2f2f2
}


.mytable th img {
    width: 60%;
    height: 60%;
    margin: 20%;
    overflow: hidden;
}

.beian {
    color: white;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -130px;
    font-size: 14px;
    text-align: center;
}

    .beian a {
        color: white;
    }
